0

I'm trying to install "Sitecore.HabitatHome.Platform" which is using Sitecore v9.3. I'm following Viet Hoangs blog for the installation. I used the default site name and installation folder. The only thing that I had to change was the xconnect path on the "cake-config.json" file. I followed all the steps without any issues. When I run the ./build I did get this error. I'm not sure which packages are needed.

enter image description here

Did anybody get the same issue?
How did you guys solve this issue?

Thanks,

1

This particular issue has been fixed in this pull request which was merged into the master branch.

Just commenting on this since I ran into the same problem and was following the thread in slack as it was resolved.

To resolve the issue, get the latest version of the code and follow the same installation steps again.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.